GetVersion
==========

Usage: perl build:getversion <major var> [<full var> [<date var> [<minor var>]]]


This script will parse a VersionNum file and extract the major version number
(ie. RISC OS module version number), full version number, the commit date and
minor version number.  You supply system variable names and the script will
set the variables.

eg.  perl build:getversion AUNMsgs$Version AUNMsgs$Date


This is useful if you need access to the version string in the Makefile
or other utilities which cannot #include the VersionNum/VersionASM files.


--Stewart
16/8/99
